/*


The CSS, XHTML and design are all Copyright 2009 Circa75 Media, LLC:
*/

*/

/* input box in default state */ 
.tcalInput {
	background: url('img/cal.gif') 100% 50% no-repeat;
	padding-right: 20px;
	cursor: pointer;
}

/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
	background-image: url('../images/img/no_cal.gif');
}
/* container of calendar's pop-up */
#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 170px;
	background-color: white;
	margin-top: 2px;
	padding: 0 2px 2px 2px;
	border: 1px solid silver;

	-moz-box-shadow: 3px 3px 4px silver;
	-webkit-box-shadow: 3px 3px 4px silver;
	box-shadow: 3px 3px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}

/* table containing navigation and current month */
#tcalControls {
	border-collapse: collapse;
	border: 0;
	width: 100%;
}
#tcalControls td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	width: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#tcalControls th {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	line-height: 25px;
	font-size: 10px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
#tcalPrevYear { background-image: url('../images/img/prev_year.gif'); }
#tcalPrevMonth { background-image: url('../images/img/prev_mon.gif'); }
#tcalNextMonth { background-image: url('../images/img/next_mon.gif'); }
#tcalNextYear { background-image: url('../images/img/next_year.gif'); }

/* table containing week days header and calendar grid */
#tcalGrid {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 100%;
}
#tcalGrid th {
	border: 1px solid silver;
	border-collapse: collapse;
	padding: 3px 0;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	background-color: gray;
	color: white;
}
#tcalGrid td {
	border: 0;
	border-collapse: collapse;
	padding: 2px 0;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	width: 14%;
	font-size: 11px;
	cursor: pointer;
}		
#tcalGrid td.tcalOtherMonth { color: silver; }
#tcalGrid td.tcalWeekend { background-color: #ACD6F5; }
#tcalGrid td.tcalToday { border: 1px solid red; }
#tcalGrid td.tcalSelected { background-color: #FFB3BE; }		


body {
	margin: 0;
	padding: 0;
	width: inherit;
	height: auto;
	line-height: 1.2em;
	color: #1A1A1A;
	background:#ccc;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}



h1 {
font-family: Arial, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 36px;
color: #FFFFFF;
margin: 35px 0 15px 0;
padding: 0;
}

h1 a:link, h1 a:active, h1 a:visited {
color: #FFFFFF;
}

h1 a:hover {
color: #999999;
}

a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 14px;
}

a:hover {
	color: #999999;
	font-size: 14px;
	font-style: italic;
}

h2 {
font-size: 18px;
font-weight: normal;
padding: 0;
margin: 0 0 2px 0;
color: #FFFFFF;
font-family: Arial, "Times New Roman", Times, serif;
text-transform: uppercase;
}

h2 a:link, h2 a:active, h2 a:visited {
color: #FFFFFF;
}

h2 a:hover {
text-decoration: underline;
}

h3 {
font-size: 12px;
padding: 0;
margin: 0;
font-family: Arial, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: normal;
color: #FFFFFF;
}

h4 {
font-size: 12px;
padding: 0;
margin: 0;
font-family: Arial, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: normal;
color: #FFFFFF;
}

img {
	border: 0;
	text-align: center;
}

p {
	margin: 0 0 10px 0;
}


#wrapper {
	width: 976px;
	margin: 0px auto;
	/* overflow: hidden; */
}

/** header styles **/
#headwrap {
	float: left;
	width: 1050px;
	height: 172px;
	margin-top: 20px;
	position: relative;
	margin-bottom: 20px;
}

#tagline {
	float: left;
	width: 480px;
	height: 26px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 1px;
	background-color: #000000;
}

#tagline p {
	margin: 6px 0 0 10px;
}

#logo {
	width: 1050px;
	height: 123px;
	padding-bottom: 10px;
}

#textlogo {
	float: left;
	width: 480px;
	height: 118px;
}

#textlogo h1 {
	font-size: 36px;
	margin: 50px 0 0 0;
}

#logo img {
	margin: 0;
}

#topad {
	float:right;
	width: 728px;
	height: 90px;
	border:1px solid #2A2A2A;
	margin-bottom:10px;
}

#menu {
	display: inline;
	width: 1065px;
	background: #2A2A2A;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: absolute;
	bottom: -8px;
	right: 5px;
	left: 0px;
	padding-top: 5px;
}



#dolby {
	display:none;
	position:relative;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	color:#fff;
	top:100px;
	left:-15px;
}

#dolby img {
	position:relative;
	top:2px;
}

/** menu styles **/
.sf-menu,.sf-menu * {
	list-style-type:none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	font-weight:bold;
	color: #CCC;
}

.sf-menu {
	line-height: 1.0;
	float: left;
}

.sf-menu ul {
position: absolute;
top: -999em;
width: 150px;
background: #2A2A2A;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
-webkit-box-shadow:2px 2px 5px #222;
-moz-box-shadow:2px 2px 5px #222;
box-shadow:2px 2px 5px #222;
}

.sf-menu ul#rss-items {
	left:-80px;
	width:110px;
}

.sf-menu ul#rss-items li a {
	text-align:right;
}

.sf-menu ul li {
width: 100%;
}

.sf-menu ul li a {
font-weight:normal;
color:#ccc;
font-size:10px;
}

.sf-menu ul li a:hover {
	text-decoration:underline;
}

.sf-menu li:hover {
visibility: inherit;
}

.sf-menu li {
float: left;
position: relative;

}

.sf-menu a {
display: block;
position: relative;
text-decoration: none;
padding: 8px 10px 8px 10px;
}

* + html .sf-menu a {
padding: 7px 10px 7px 10px;
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {
left: 0;
top: 26px;
z-index: 99;
}

.sf-menu a,.sf-menu a:visited {
	color: #FFFFFF;
	font-size: 14px;
}

.sf-menu li li {
	margin: 0 0 -1px 0;
}

.sf-menu li li li {
	left: -270px;
	top: -1px;
	margin: 0 0 -1px 0;
}

.sf-menu a.sf-with-ul {
	min-width: 1px;
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
top:-999em;
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
left:10em;
top:0;
}

.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position:-10px 0;
}

/** gallery styles **/
#contentwrap {
	width: 1050px;
	float: left;
	padding: 5;
	background-color: #000;
}

#maincontent {
	width: auto;
	float: left;
	margin-right: 8px;
	background-color: #1A1A1A;
	color: #FFFFFF;
	text-align: center;
}

body.category #maincontent {
width: 630px;
float: left;
background:#2A2A2A;
padding:10px 0 0 10px;
}

#pagenavi {
width: 620px;
float: left;
margin: 0 0 8px 0;
font-family: Arial, "Times New Roman", Times, serif;
text-transform: uppercase;
font-size: 12px;
}

#pagenavi a:link, #pagenavi a:visited {
background: #101010;
padding: 7px;
display: block;
}

#pagenavi a:hover {
background: #2A2A2A;
}

#newer {
margin: 0 20px 0 0;
}

.galleryitem {
width: 200px;
height: 360px;
float: left;
margin: 0 10px 10px 0;
background: #101010;
font-size: 11.5px;
line-height: 1.2em;
}

.galleryitem h3 {
font-size: 12px;
padding: 5px 10px 5px 10px;
margin-bottom:-15px;
font-family: Arial, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: bold;
color: #FFFFFF;
}

* + html .galleryitem h3 {
padding: 2px 5px 0 5px;
}

.galleryitem p {
margin: 0 10px 0 10px;
}

ul.post-categories {
	list-style:none;
	padding-left:10px;
}
ul.post-categories li a {
	color:#ccc;
	text-transform:uppercase;
	font-size:9px;
}

.commentsnumber {
background: url(../dragontattoo_files/images/comments-dark.jpg) top left no-repeat;
width: 25px;
height: 20px;
margin: 47px 5px 5px 0;
text-align: center;
float: right;
}

.commentsnumber a:link, .commentsnumber a:visited {
color: #101010;
}

.commentsnumber a:hover {
color: #757575;
}

/** single post styles **/
.video {
	width: 620px;
	height:460px;
	float: left;
	margin:0;
	text-align: center;
	background:#2A2A2A;
	padding:10px;
}

.postcontent {
	width: 698px;
	float: none;
	color: #FFFFFF;
	overflow: 640;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0px;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	background-color: #1A1A1A;
}

.postcontent .inner {
	overflow: 698;
	color: #FFF;
	alignment-adjust: auto;
	text-align: left;
	font-weight: bold;
	margin-right: 0px;
	padding-right: 10px;
	text-shadow: 0px 0px 0px;
}

.postcontent .inner p {
	text-align:left;
	font-weight: bold;
}
.postcontent .credits {
	width:146px;
	float:left;
	margin-right:5px;
	border-right:1px dashed #333;
}

.postcontent .credits:last-child {
	margin-right:0;
	clear:right;
	border-right:none;
}

.postcontent .credits h5 {
	margin:0;
	color:#ddd;
	text-transform:uppercase;
}

.postcontent .credits p {
    margin:0;
}
.postcontent img {
	max-width: 604px;
	float: none;
	text-align: center;
}

.postcontent h2 {
	display:inline;
	float:left;
	font-size: 16px;
	text-transform: uppercase;
	font-family: Arial, "Times New Roman", Times, serif;
	text-align: left;
}

.postcontent .social-links {
    float:right;
}

.postcontent .content-header {
	clear: both;
	height: auto;
	margin-bottom: 8px;
	padding-bottom: 15px;
	text-align: left;
	margin-top: 8px;
	padding-top: 15px;
	border-top: 1px dashed #333333;
	border-bottom: 1px dashed #333333;
}

.postcontent ul {
	margin: 0 0 8px 0;
	padding: 0;
	list-style: none;
	color: #FFF;
}

.postcontent li {
padding: 0 0 0 20px;
margin: 8px 0 0 0;
background: url(../dragontattoo_files/images/star-dark.jpg) left no-repeat;
}

#single {
margin: 0 0 25px 0;
}

.thumbnail {
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
}

.postdets {
font-size: 10px;
color: #4A4A4A;
margin: 5px 0 15px 0;
line-height: 1.1em;
}

.postdets a:link, .postdets a:visited {
color: #4A4A4A;
}

.postdets a:hover {
color: #999999;
text-decoration: underline;
}

/** page styles **/
#page {
margin: 0 0 20px 0;
}

/** sidebar styles **/
#sidebar {
	margin-left: 6px;
	width: 320px;
	float: left;
	color: #999999;
	font-size: 11px;
	line-height: 1.2em;
}

.widgetblock {
	width: 300px;
	float: left;
	background: #2A2A2A;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 10px;
	height: inherit;
}

.widgetblock h3 {
border-bottom: 1px solid #5A5A5A;
padding: 0 0 5px 0;
margin: 0 0 8px 0;
}

#searchwrap {
background: none;
margin: 0;
float: right;
background: url(../dragontattoo_files/images/search-dark.jpg) top left no-repeat;
width: 284px;
}

#searchwrap input{
vertical-align: middle;
background: none;
color: #000000;
font-family: Arial,helvetica,verdana,sans-serif;
}

#s{
font-size: 14px;
border: none;
padding: 4px 4px;
margin-right: 3px;
width: 245px;
}

/** sidebar ads **/
#sidebar .p75_sidebar_ads {
padding-top: 9px;
padding-left: 9px;
}

#sidebar .p75_sidebar_ads img.sidebar_ad {
width: 125px;
height: 125px;
float: left;
margin: 8px;
}

/** tag cloud **/
#tag_cloud {
margin: 20px 0 0 0;
float: left;
width: 100%;
}

#sidebar #tag_cloud a {
background: #1e1e1e;
float: left;
font-family: Arial, "Times New Roman", Times, serif;
text-transform: uppercase;
padding: 0.5em;
margin: 0 1px 1px 0;
}

#sidebar #tag_cloud a:hover {
background: #101010;
}

/** featured content **/
#sidebar .cat_posts ul {
list-style: none;
margin: 0;
padding: 0;
}

#sidebar .cat_posts ul li {
clear: both;
border-bottom: 1px solid #5a5a5a;
padding-bottom: 8px;
margin-bottom: 8px;
float: left;
width: 284px;
}

#sidebar .cat_posts ul li.last {
border: 0;
padding: 0;
margin: 0;
}

#sidebar .cat_posts ul li img.thumbnail {
float: left;
margin: 0 8px 0 0;
}

#sidebar .cat_posts ul li a.post_title {
font: 12px Arial,"Times New Roman",Times,serif;
text-transform: uppercase;
}

/** footer styles **/
#footer {
width: 960px;
float: left;
background: url(../dragontattoo_files/images/dash-dark.png) top left no-repeat;
margin: 10px 0 0 0;
padding: 15px 0 50px 0;
}

#footer a:link, #footer a:visited {
color: #4A4A4A;
}

#footer a:hover {
color: #CCCCCC;
text-decoration: underline;
}

#footer p {
font-size: 11px;
margin: 0;
color: #4A4A4A;
}

#footer h3 {
font-size: 12px;
color: #FFFFFF;
padding: 0;
margin: 0 0 4px 0;
}

* + html #footer {
margin: 30px 0 0 0;
}


/** comment styles **/
#comments {
width: 624px;
color: #4A4A4A;
margin: 0 0 20px 0;
float: left;
}

* + html #comments {
margin: 0 0 -10px 0;
}

#reply_form {
background: #101010;
width: 624px;
margin: 20px 0 0 0;
padding: 8px;
float: left;
}

#comments h3 {
font-size: 16px;
font-weight: normal;
color: #181512;
margin: 5px 0 0 0;
padding: 0;
}

#comments p {
margin: 5px 0 5px 0;
}

.comment-author {
font-size: 14px;
font-weight: normal;
color: #999999;
}

.comment-meta {
font-size: 10px;
font-weight: normal;
margin: 0 0 10px 0;
}

.avatar {
float: right;
display: inline;
margin: 0 0 15px 15px;
}

#comment {
width: 510px;
font: 12px arial,helvetica,verdana,sans-serif;
}

h2.commh2 {
font-size: 1.4em !important;
padding: 0 0 5px;
color: #333 !important;
}

ol.commentlist {
margin: 0 0 20px 0;
padding: 0;
list-style: none;
font-size: 12px;
}

ol.commentlist p {
margin-bottom: 10px;
}

ol.commentlist a:link, ol.commentlist a:visited {
color: #4A4A4A;
}

ol.commentlist a:hover {
color: #FFFFFF;
text-decoration: underline;
}

ol.commentlist cite {
font-style: normal;
font-weight: bold;
margin: 0;
padding: 0;
}

ol.commentlist li.alt {
padding: 8px 8px 0 8px;
margin: 20px 0 0 0;
background: #101010;
color: #4A4A4A;
width: 624px;
float: left;
}

ol.commentlist li {
padding: 8px 8px 0 8px;
margin: 20px 0 0 0;
background: #101010;
color: #4A4A4A;
width: 624px;
float: left;
}

ol.commentlist li div.reply {
color: #FFFFFF;
font: 11px Arial, "Times New Roman", Times, serif;
padding: 5px 10px;
text-align: center;
width: 36px;
background: #1E1E1E;
margin: 10px 0 10px 0;
cursor: pointer;
}

ol.commentlist li div.reply:hover {
background: #575757;
}

ol.commentlist li div.reply a {
color: #999999;
text-decoration: none;
text-transform: uppercase;
}

ol.commentlist li ul.children {
list-style: none;
margin: 0;
padding: 0;
text-indent: 0;
}

ol.commentlist li ul.children li {
background: none;
margin: 10px 0 0 0;
padding: 10px 0 0px 0;
border-top: 1px solid #1F1F1F;
width: 624px;
float: left;
}

ol.commentlist li ul.children li.alt {
background: none;
margin: 10px 0 0 0;
padding: 10px 0 0px 0;
border-top: 1px solid #1F1F1F;
width: 624px;
float: left;
}

ol.commentlist li ul.children li.depth-2 { margin:0; }
ol.commentlist li ul.children li.depth-3 { margin:0; }
ol.commentlist li ul.children li.depth-4 { margin:0; }
ol.commentlist li ul.children li.depth-5 { margin:0; }

input#submit {
cursor: pointer;
background: url(../dragontattoo_files/images/submit-dark.jpg) 0 0;
border: none;
width: 120px;
height: 30px;
padding: 0;
margin: 0 0 -20px 0;
}

* + html input#submit {
margin: 0 0 10px 0;
}

input#submit:hover {
background: url(../dragontattoo_files/images/submit-dark.jpg) 0 -30px;
}


#comment {
background: url(../dragontattoo_files/images/area-dark.jpg) top left no-repeat;
border: none;
width: 614px;
height: 208px;
padding: 5px;
}

#author {
background: url(../dragontattoo_files/images/fields-name-dark.jpg) top left no-repeat;
border: none;
width: 154px;
height: 20px;
padding: 5px 125px 5px 5px;
}

#email {
background: url(../dragontattoo_files/images/fields-email-dark.jpg) top left no-repeat;
border: none;
width: 154px;
height: 20px;
padding: 5px 125px 5px 5px;
}

#url {
background: url(../dragontattoo_files/images/fields-web-dark.jpg) top left no-repeat;
border: none;
width: 154px;
height: 20px;
padding: 5px 125px 5px 5px;
}

#respond {
padding: 0 15px 10px 0;
}

.fieldset {
list-style: none;
margin: 0;
padding: 0;
}

.fieldset li {
margin: 0 0 10px 0;
padding: 0;
}

/** wordpress specific styles **/
.wp-caption img {
margin-bottom: 5px;
padding:5px;
background-color:#FFFFFF;
}

.wp-caption-text {
color:#FFFFFF;
text-align:center;
padding-top: 5px;
padding-bottom: 5px;
width: auto;
font-weight: bold;
text-transform: uppercase;
}

code {
font: 1.1em 'Courier New', Courier, Fixed;
}

img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 5px;
margin: 0 0 2px 10px;
display: inline;
}

img.alignleft {
padding: 5px;
margin: 0 10px 2px 0;
display: inline;
}

.alignright {
float: right;
margin-left: 15px;
}

.alignleft {
float: left;
margin-right: 15px;
}

#wp-calendar {
empty-cells: show;
margin: 10px auto 0;
width: 155px;
}

#wp-calendar #next a {
padding-right: 10px;
text-align: right;
}

#wp-calendar #prev a {
padding-left: 10px;
text-align: left;
}

#wp-calendar a {
display: block;
}

#wp-calendar caption {
text-align: center;
width: 100%;
}

#wp-calendar td {
padding: 3px 0;
text-align: center;
}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
background-color: #fff; }

acronym, abbr, span.caps {
cursor: help;
}

acronym, abbr {
border-bottom: 1px dashed #999;
}

blockquote {
margin: 15px 30px 0 10px;
padding-left: 20px;
border-left: 5px solid #ddd;
}

blockquote cite {
margin: 5px 0 0;
display: block;
}

.center {
text-align: center;
}

.hidden {
display: none;
}

hr {
display: none;
}

a img {
	border: none;
	text-align: center;
}

.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.wp-caption {
text-align: center;
background-color: #FFF;
padding: 10px 5px 0 5px;
margin-bottom: 5px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 4px 4px 5px;
margin: 0;
background: none;
color: #333;
}

.box {
	width: 345px;
	float: left;
	background: #2a2a2a;
}

.inner {
	background:#000;
	padding:15px;
	margin:5px;
	color:#FFF;
	line-height:1.4em;
	font-size: 14px;
}

.box .inner h3 {
	padding-bottom:5px;
	margin-bottom:7px;
	border-bottom:1px dashed #333;
}

#sound-credits {
	margin-right:5px;
}

#synopsis {
	margin-left:5px;
}

#synopsis p {
	text-align:justify;
}

#admin {
	width:100%;
	background:#2a2a2a;
	padding:10px 0;
	text-align:right;
}

#admin h3 {
	margin-right:20px;
}

#comments {
    width: 640px;
    float: left;
    margin: 10px 0;
    background: #2a2a2a;
    color: #999999;
    overflow:auto;
}
#dsq-new-post h3 {color:#fff !important;}
#dsq-content { color:#ffffff !important; }
#dsq-comments-title h3 { color:#fff !important;}
.dsq-comment {border-top:1px dashed #333 !important;}
.dsq-comment:first-child {border-top:none !important;}
#wrapper #contentwrap #maincontent .postcontent .inner .content-header {
	font-size: 18px;
	text-align: center;
}
#contentwrap #maincontent .postcontent .inner table tr td p strong {
	color: #FFF;
	font-style: italic;
	text-align: left;
}
#contentwrap #maincontent table tr td table tr td p strong em {
	color: #F00;
}
#contentwrap #maincontent table tr td table tr td p strong em {
	font-size: 18px;
}
#contentwrap #maincontent table tr td table tr td p strong em {
	font-size: 14px;
}
#contentwrap #maincontent table tr td table tr td p strong em {
	color: #FFF;
}
#contentwrap #maincontent table tr td table tr td p strong em {
	font-size: 14px;
}
#contentwrap #maincontent table tr td table tr td p strong em {
	font-size: 18px;
}
#pay {
	background-color: #000;
	margin: 5px;
	padding: 15px;
}
#pay {
}
.pay {
	background-color: #1A1A1A;
	margin: 5px;
	padding: 15px;
	font-size: 18px;
	text-align: left;
}
p {
	text-align: center;
}
.new {
	background-color: #000;
	margin: 5px;
	padding: 15px;
}
div {
	text-align: center;
}
#contentwrap #maincontent .postcontent div table tr td p strong {
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
#contentwrap #maincontent .postcontent .inner table tr td #registration table tr td strong em {
	font-size: 12px;
}
#wrapper #contentwrap #sidebar #text-31 #newsticker-demo .title {
	font-size: 14px;
}
.redprice {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	top: -08px;
}
.smalltext {
	font-size: 9px;
	font-style: italic;
}
.exnews {
	font-size: 24px;
}
.phototest {
	height: 100px;
	width: 100px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgba(203,203,203,1);
	border-right-color: rgba(203,203,203,1);
	border-bottom-color: rgba(203,203,203,1);
	border-left-color: rgba(203,203,203,1);
	float: left;
	background-image: url(../images/madeleine.jpg);
	margin-right: 15px;
	margin-bottom: 10px;
}
.testphoto {
	float: left;
	height: 100px;
	width: 100px;
	border: medium solid rgba(102,102,102,1);
	margin-right: 25px;
	margin-bottom: 10px;
}
.faq {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: rgba(103,58,126,1);
}
.reserved {
	font-style: italic;
	font-weight: bolder;
	color: rgba(255,0,0,1);
	text-decoration: underline;
}
.reserved_1 {
	font-weight: bolder;
	color: rgba(255,0,0,1);
}
.underline {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: underline;
}
.bottomdash {
	border-bottom: 1px dashed #333333;
}
